Outil de développement

LISTER LES PLUGINS NÉCESSAIRES À VOTRE SITE

Le support de votre site.

Préfixe : lister_plugins
Utilisé dans 22 sites
Mis à jour le 14 décembre 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.2.2 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ce plugin permet de créer le contenu du paquet.xml du plugin pour votre site.

Version
1.2.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Teddy Payet
Licence
GPL 3
Module de langue
lister_plugins
Langue référence
français
Traductions
français
Archive
lister_plugins.zip
Taille
9.7 ko
Générée le
14-12-2018 21:04
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Lister les pages de configuration ≥ 1.0.0

Dernières modifications

Information non disponible

Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :